/* navigation */

#page > #navigation {
	display: none;
}

a.trigger {
	display: block;
	position: absolute;
	top: 25px;
	right: 25px;
}

a.trigger::before {
	content: '\2630';
	font-size: 4em;
	color: #fff;
}


#page > #navigation {
	position: absolute;
	top: -3px;
	right: 0px;
	width: 50%;
	transition: all .3s;
	background-color: #fff;
	background-color: rgba(255,255,255,.9);
	padding: 5%;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.33);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.33);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.33);
}

#page > #navigation li, #navigation li ul li {
	width: 100%;
	text-align:left; 
}

#page > #navigation li ul {
	padding-left: 30px;
}

#page > #navigation li a {
	color: #80a0cc;
}

#page > #navigation li ul {
	display: block;
}

#page > #navigation > li ul, #page > #navigation > li:hover ul, #page > #navigation > li:focus ul {
    display: block;
    position: relative;
    top: auto;
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
    background-color: transparent;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

#page > #navigation li a {
	height: auto;
}

#page > #navigation li a {
	padding: 4px 7px;
}

#page > #navigation li:hover {
	background-color: transparent;
}

#page > #navigation .sub-menu, #page > #navigation li:hover .sub-menu {
	padding-left: 15px;
}

#page > #navigation li .sub-menu li:hover .sub-menu {
	position: relative;
	left: auto;
	top: auto;
}

#navigation li ul li:last-child a {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}


/* layout */


#header {
	padding-bottom: 10px;
	max-width: 100%;
}

#header h1 {
	margin-left: 30px;
	width: 140px;
	height: 97px;
}

#carousel {
	top: 160px;
}

#page #content h2 {
	width: 60%;
}

#header form #s {
	width: 90px;
}

#header ul {
	padding-top: 30px;
}



/* footer */

#main footer .textwidget:nth-of-type(4) p:nth-of-type(2) span {
	clear: both;
	display: block;
	padding: 5px;
}




/* misc */

.donam {
	width: 44%;
}

.donam input[type="submit"] {
	font-size: .9em;
}

#featured {
	width: 130px;
	margin-left: -60px;
}

.staffsection .individual {
	width: 40%;
	padding: 10px 4%;
}

.alumnus, .universities .university, #alumnisorter .alumnus {
	width: 95%;
}

#filters {
    padding: 0px 0px 20px 0px;
}

#content .accordion h3 {
	font-size: 1em;
}

.page-id-36 #featured {
	display: none;
}

.page-id-82 .col-50 {
	width: 92%;
}

div.sponsorsection:nth-of-type(1) .indisponsor, div.sponsorsection:nth-of-type(2) .indisponsor, div.sponsorsection:nth-of-type(3) .indisponsor, div.sponsorsection:nth-of-type(4) .indisponsor, div.sponsorsection:nth-of-type(5) .indisponsor, div.sponsorsection:nth-of-type(6) .indisponsor, body div.sponsorsection:nth-of-type(4) .indisponsor.quincol, body div.sponsorsection:nth-of-type(4) .indisponsor.tricol {
	width: 80%;
}


.twit {
    width: 80%;
    float: none;
    margin: 0px 0px 25px 0px;
    background-color: #ffffff;
    background-color: rgba(255,255,255,.7);
    padding: 25px;
}

.blog #page #content h2, .single-post #page #content h2 {
	margin-left: 15px;
	margin-top: -5px;
}

.fiveknames {
	columns: 1;
}